	 .container .contactUsContainer .contactUsFormContainer {
	 	overflow:visible!important; 
	}
	.location-background{
		  transition: .5s;
	}
	.location-text{
		opacity: 1;
		 transition: .5s;
	}
	.category{
		opacity: 0;
		transition: .5s;}
	.location-container .location{
		transition: .5s;		
	}
	.location-container .location:hover{		 
		 box-shadow: 10px 12px 20px 0px rgba(0, 0, 0,0.5);
		 -webkit-transform: scale(1.06);
		-moz-transform: scale(1.06);
		-ms-transform: scale(1.06);
		-o-transform: scale(1.06);
		transform: scale(1.06)
	}
	 .location-container .location:hover .location-text {
		opacity:0;
		
	}
	.location-container .location:hover .location-background {
		/*opacity:0;*/
		background: rgba(35,75,96,.91)
		
	}
	.location-container .location:hover .category{
		
		opacity:1;
	}
	 
	 
	 
	/* 
	 .location-container .location:hover .category{
		display: block;
		
	} 

	.location-container .location:hover .location-background{
		display: none;
	} 

*/

	body .contact {
		text-align: left;
	}
	
	body .location-container .category {
		width:100%;
		/*height:100%;*/
		background:none;
		/*box-shadow: 2.5px 7.5px 12.5px 0 rgba(0, 0, 0, 0.62);*/
		display: block;
		top:50%;
		transform: translateY(-50%);
		position: absolute;	
	}	
	
	
		
	body .location-container .category .category-text{
		position: relative;
	/*	top:50%;
		transform: translateY(-50%);	*/
		color:#fff;
	/*	padding-left:15%; */
		text-align: center;
	}

	body .location-container .category .category-text .category-name {
		padding-bottom:25px;
		font-size:25px;
		
	}	

	body .location-container .category .category-text .category-address {
		line-height:1.22;
		font-size:16px;
		
	}	
	
	body .location-container .location.san-jose {
		background-image: url(../../images/san-jose.jpg);
	}

	body .location-container .location.san-francisco{
		background-image: url(../../images/san-francisco.jpg);
	}

	body .location-container .location.texas{
		background-image: url(../../images/texas.jpg);
	}		
	
	body .location-container .location.australia {
		background-image: url(../../images/australia.jpg);
	}

	body .location-container .location.hong-kong{
		background-image: url(../../images/hong-kong.jpg);
	}
	
	body .location-container .location.shanghai {
		background-image: url(../../images/shanghai.jpg);
	}

	body .location-container .location.england{
		background-image: url(../../images/england.jpg);
	}

	body .location-container .location.india {
		background-image: url(../../images/india.jpg);
	}

	body .location-container .location.israel{
		background-image: url(../../images/israel.jpg);
	}	
			
	body .location-container .location.singapore{
		background-image: url(../../images/singapore.jpg);
	}		
	
	body .location-container .location {
		 background-size: cover;
		 width:calc(33% - 24px);
		 height:350px;
		 margin-left:12px;
		 margin-right:12px;
		 margin-top:24px;
		 float:left;
		 position: relative;
	}

	@media only screen and (max-width: 900px) {
		body .location-container .location {width: calc(33.333% - 24px);}
	}
	@media only screen and (max-width: 768px) {
		body .location-container .location {width: calc(50% - 24px);}
	}
	@media only screen and (max-width: 414px) {
		body .location-container .location{width: calc(100% - 24px);}
	}

	
	body .location-container .location .location-background{
		width:100%;
		height:100%;
		background: rgba(35,75,96,.51);
	}	

	body .location-container .location .location-background .location-text {
		font-size:28px;
		text-align: center;
		color:#fff;
		position: relative;
		top:50%;
		transform: translateY(-50%);
	}	

	body .container .contactUsContainer .contactUsFormContainer .contactForm {
		position: relative;
		left:12.5%;		
		padding-left:0;
	}	
	
	body .container .contactUsContainer .contactUsFormContainer .contactForm .wpcf7-submit 
	{ 
		width:12%;	
	}
	
	body .container .contactUsContainer .contactUsFormContainer .contactForm input,
	body .container .contactUsContainer .contactUsFormContainer .contactForm select,
	body .container .contactUsContainer .contactUsFormContainer .contactForm textarea  
	{
		width:75%;	
	}

	body .container .contactUsContainer .contactUsFormContainer .contactForm input,
	body .container .contactUsContainer .contactUsFormContainer .contactForm textarea  
	{
		padding-top:15px;	
	}


	body .container .contactUsContainer .contactUsFormContainer .contactForm .wpcf7-form-control.wpcf7-submit:hover {
		background-color: #0ea2da;
		color: white;
		transition: .25s;
	}


@media (max-width:1140px) {
	
	body .container .contactUsContainer .contactUsFormContainer .contactForm input,
	body .container .contactUsContainer .contactUsFormContainer .contactForm select,
	body .container .contactUsContainer .contactUsFormContainer .contactForm textarea   {
		width:85%;
	}
	
	body .container .contactUsContainer .contactUsFormContainer .contactForm .wpcf7-form-control.wpcf7-submit {
		width:35%;
	}
	
	body .location-container {
		width: 90%;
	}
	
	body .location-container .category {
		/*width: 50%;*/
		width: 100%;
	}
	
	body .container .contactUsContainer .contactUsFormContainer .category:nth-child(even) .address,
	body .container .contactUsContainer .contactUsFormContainer .category:nth-child(even) .name
	 {
		margin-left:30px;
	}
}

@media (min-width:320px) and (max-width:630px) {
	body .location-container .category 
	{
		width: 100%;
	}
	
	body .container .contactUsContainer .contactUsFormContainer .category:nth-child(even) .address,
	body .container .contactUsContainer .contactUsFormContainer .category:nth-child(even) .name
	 {
		margin-left:initial;
	}
}
